ISPConfig with Zend 3.3

Discussion in 'Installation/Configuration' started by Etienne, Jul 15, 2009.

  1. Etienne

    Etienne New Member

    Help,

    Anybody have any info on how to upgrade the zend installation to 3.3 on a perfect server setup Debian Lenny with ISPconfig 2?

    Trying to run a shopping cart software that requires Zend 3.3.

    Any info is appreciated!

    Etienne
     
  2. till

    till Super Moderator

    Which Zend product do you mean? Zend loader?
     

Share This Page